local IJA_EasyAlchemySettings = IJA_EASYALCHEMY

function IJA_EasyAlchemySettings:CreateMenu( owner )
    local optionsTable = {
		[1] = {
			{	-- SI_IJAEA_SETTING_SAVEPERCHARACTER
				type = "checkbox",
				name = GetString(SI_IJAEA_SETTING_SAVEPERCHARACTER),
				tooltip = GetString(SI_IJAEA_SETTING_SAVEPERCHARACTER_TOOLTIP),
				getFunc = function()
					return self.savedVars.character
				end,
				setFunc = function(value)
					self.savedVars.character = value
				end,
				width = "full",
				requiresReload = true,
			}
		},
		[2] = {
			{ 	-- SI_IJAEA_SETTING_RESETTUTORIALS
				type = "header",
				width = "full",
			},
			{	type ="button",
				name = GetString(SI_IJAEA_SETTING_CLEARSAVES),
				tooltip = GetString(SI_IJAEA_SETTING_CLEARSAVES_TOOLTIP),
				func = function() IJA_EASYALCHEMY.savedVars.savedAlchemyRecipes = {[1] = {}, [2] = {}} end,
			},
		}
    }

	self:CreateOptionsPanel(optionsTable)
end

function IJA_EasyAlchemySettings_Initialize( ... )
	return IJA_EasyAlchemySettings:CreateMenu( ... )
end
