------------------------------------------------
-- English localization for IsJustaEasyAlchemy
------------------------------------------------
local strings = {
	SI_IJAEA_EASYALCHEMY                = "Easy Alchemy",
    SI_IJAEA_SAVEDRECIPES               = "Saved " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY21),
    SI_IJAEA_SAVEDALCHEMY_SAVED         = GetString(SI_ITEMTYPE29) .. " Saved.",
    
    SI_IJAEA_DELETE_OPTION              = "Delete " .. GetString(SI_ITEMTYPE29),
    SI_IJAEA_DELETE_MOUSEOVER           = "Right-click to delete",
    
    SI_IJAEA_EASYALCHEMY_HEADER1        = GetString(SI_SMITHING_HEADER_ITEM):lower(), -- check on case
    SI_IJAEA_EASYALCHEMY_HEADER2        = GetString(SI_ALCHEMY_SOLVENT_HEADER):lower(), -- check on case
    SI_IJAEA_EASYALCHEMY_HEADER3        = GetString(SI_SMITHING_HEADER_TRAIT) .. " 1",
    SI_IJAEA_EASYALCHEMY_HEADER4        = GetString(SI_SMITHING_HEADER_TRAIT) .. " 2",
    SI_IJAEA_EASYALCHEMY_HEADER5        = GetString(SI_SMITHING_HEADER_TRAIT) .. " 3",
    
    SI_IJAEA_NOSAVES					= "No saved " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY21):lower(), -- No Saved recipes
    SI_IJAEA_NOSAVES1					= "No saved " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY22):lower(), -- No Saved potions
    SI_IJAEA_NOSAVES2					= "No saved " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY23):lower(), -- No Saved poisons
	
    SI_IJAEA_EASYALCHEMY_HEADER_SOLVENT1	= GetString(SI_ITEMTYPEDISPLAYCATEGORY22),
    SI_IJAEA_EASYALCHEMY_HEADER_SOLVENT2    = GetString(SI_ITEMTYPEDISPLAYCATEGORY23),
    
------------------------------------------------
-- Settings
------------------------------------------------
    SI_IJAEA_SETTING_SAVEPERCHARACTER = "Save settings as Character",
    SI_IJAEA_SETTING_SAVEPERCHARACTER_TOOLTIP = "Disabled: settings are saved for the account.\nEnabled: settings will be saved separately for each character.",
 
    SI_IJAEA_HEADER_ALCHEMYSAVES = "Saved " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY14) .. " " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY21),
    
    SI_IJAEA_SETTING_CLEARSAVES = "Clear Saved " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY21):lower(),
    SI_IJAEA_SETTING_CLEARSAVES_TOOLTIP = "Deletes all saved " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY21):lower(),
    
------------------------------------------------
-- Dialogues
------------------------------------------------
    SI_IJAEA_SAVEDALCHEMY_CONFIRMDELETE_TITLE = "Delete selected " .. GetString(SI_ITEMTYPE29):lower(),
    SI_IJAEA_SAVEDALCHEMY_CONFIRMDELETE_TEXT = "Do you want to delete <<1>> from the saved " .. GetString(SI_ITEMTYPEDISPLAYCATEGORY21):lower()  .."?",
    SI_IJAEA_SAVEDALCHEMY_CONFIRMDELETE_TRAIT1 = "|cffffffWith the following ".. GetString(SI_SMITHING_HEADER_TRAIT)..":|r\n\t\t<<1>>",
    SI_IJAEA_SAVEDALCHEMY_CONFIRMDELETE_TRAIT2 = "|cffffffWith the following ".. GetString(SI_SMITHING_HEADER_TRAIT)..":|r\n\t\t<<1>>\n\t\t<<2>>\n\t\t<<3>>",
    SI_IJAEA_INVALIDRECIPE = "Invalid " .. GetString(SI_ITEMTYPE29),
    
}
for stringId, stringValue in pairs(strings) do
	ZO_CreateStringId(stringId, stringValue)
	SafeAddVersion(stringId, 1)
end

------------------------------------------------
-- 
------------------------------------------------